
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35919.96
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "FW_Multi_Downloader", "FW_Multi_Downloader.vbproj", "{20D8C414-197C-4ABA-9791-3283368A7D44}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{20D8C414-197C-4ABA-9791-3283368A7D44}.Debug|x64.ActiveCfg = Debug|x64
		{20D8C414-197C-4ABA-9791-3283368A7D44}.Debug|x64.Build.0 = Debug|x64
		{20D8C414-197C-4ABA-9791-3283368A7D44}.Debug|x86.ActiveCfg = Debug|x86
		{20D8C414-197C-4ABA-9791-3283368A7D44}.Debug|x86.Build.0 = Debug|x86
		{20D8C414-197C-4ABA-9791-3283368A7D44}.Release|x64.ActiveCfg = Release|x64
		{20D8C414-197C-4ABA-9791-3283368A7D44}.Release|x64.Build.0 = Release|x64
		{20D8C414-197C-4ABA-9791-3283368A7D44}.Release|x86.ActiveCfg = Release|x86
		{20D8C414-197C-4ABA-9791-3283368A7D44}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B52834F1-BDE4-4FE3-9055-7970B7C8BDDD}
	EndGlobalSection
EndGlobal
